<Configuration>
  <Add OfficeClientEdition="64">
    <Product ID="O365BusinessRetail">
  <Language ID="en-us" />
  <ExcludeApp ID="Access" />
  <ExcludeApp ID="Grove" />
  <ExcludeApp ID="Lync" />
  <ExcludeApp ID="skypeforbusiness" />
    </Product>
  </Add>  
</Configuration>